## elpher 2.10.2

=== debian/changelog ===
elpher (2.10.2-2) unstable; urgency=medium

  * Source-only upload
  * d/watch: Fix version regexp

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 06 Jan 2021 19:50:48 +0500

elpher (2.10.2-1) unstable; urgency=medium

  [ Dhavan Vaidya ]
  * Initial release (Closes: #963032)

  [ Lev Lamberov ]
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Pretty format for Build-Depends
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 17 Dec 2020 17:11:31 +0500
