=== debian/control ===
Source: elpher
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Dhavan Vaidya <quark@codingquark.com>
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
               texinfo
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/elpher
Vcs-Git: https://salsa.debian.org/emacsen-team/elpher.git
Homepage: gopher://thelambdalab.xyz/1/projects/elpher/
Rules-Requires-Root: no

Package: elpa-elpher
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: friendly gopher and gemini client
 Elpher aims to provide a practical and friendly gopher and gemini
 client for GNU Emacs.  It supports:
 .
  - intuitive keyboard and mouse-driven browsing,
  - out-of-the-box compatibility with evil-mode,
  - clickable web and gopher links *in plain text*,
  - caching of visited sites,
  - pleasant and configurable colouring of Gopher directories,
  - direct visualisation of image files,
  - a simple bookmark management system,
  - gopher connections using TLS encryption,
  - the fledgling Gemini protocol,
  - the greybeard Finger protocol.
 .
 To launch Elpher, simply use 'M-x elpher'.  This will open a start
 page containing information on key bindings and suggested starting
 points for your gopher exploration.
 .
 Full instructions can be found in the Elpher info manual.
 .
 Elpher is under active development.  Any suggestions for
 improvements are welcome, and can be made on the official
 project page, gopher://thelambdalab.xyz/1/projects/elpher/.
