## elpher 3.6.3~git20240930.c00f2a8

=== debian/changelog ===
elpher (3.6.3~git20240930.c00f2a8-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * Sync to latest upstream snapshot c00f2a8 (Closes: #1083208)
  * Update Standards-Version to 4.7.0; no change needed
  * Disable pristine-tar in d/gbp.conf as we now track upstream directly
  * Add d/upstream/metadata

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 06 Oct 2024 13:22:22 +0800

elpher (2.10.2-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:09:30 +0900

elpher (2.10.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:32:42 +0900
