=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                texinfo
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/elpher
 Vcs-Git: https://salsa.debian.org/emacsen-team/elpher.git
 Homepage: gopher://thelambdalab.xyz/1/projects/elpher/
