=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_installchangelogs:
	dh_installchangelogs ISSUES.org
	dh_installchangelogs

override_dh_installinfo:
	makeinfo elpher.texi -o debian/elpher.info
	dh_installinfo debian/elpher.info
	rm debian/elpher.info
	dh_installinfo

.PHONY: override_dh_installchangelogs override_dh_installinfo
