=== debian/watch ===
version=4
opts="mode=git" git://thelambdalab.xyz/elpher.git refs/tags/v([\d\.\d\.]+) debian
